## pointlinux-xfce-files 1.3.36~pointlinux+agni1

=== debian/changelog ===
pointlinux-xfce-files (1.3.36~pointlinux+agni1) agni; urgency=low

  * thunderbird icon removed from menu.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 16 Jun 2016 11:22:42 +0300

pointlinux-xfce-files (1.3.35~pointlinux+agni1) agni; urgency=low

  * Replaced firefox with firefox-esr.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 14 Jun 2016 16:21:21 +0300

pointlinux-xfce-files (1.3.34~pointlinux+agni1) agni; urgency=low

  * light-locker relplaced with xscreensaver.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 01 Apr 2015 08:37:19 +0300

pointlinux-xfce-files (1.3.33~pointlinux+agni1) agni; urgency=low

  * 'Provides: xscreensaver'.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 31 Mar 2015 12:36:04 +0300

pointlinux-xfce-files (1.3.32~pointlinux+agni1) agni; urgency=low

  * xscreensaver replaced with lightlocker.
  * xscreensaver settings removed.
  * xfce4-power-manager settings updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 31 Mar 2015 11:39:15 +0300

pointlinux-xfce-files (1.3.31~pointlinux+agni1) agni; urgency=low

  * defaults.list updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 31 Mar 2015 10:32:00 +0300

pointlinux-xfce-files (1.3.30~pointlinux+agni1) agni; urgency=low

  * xfce4-power-manager-settings.desktop icon changed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 31 Mar 2015 10:15:19 +0300

pointlinux-xfce-files (1.3.29~pointlinux+agni1) agni; urgency=low

  * xscreensaver DPMS opetions 'standby' and 'suspend' are off as they hang VM.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 30 Mar 2015 15:32:28 +0300

pointlinux-xfce-files (1.3.28~pointlinux+agni1) agni; urgency=low

  * /usr/share/pointlinux/xfce/xfce4/whiskermenu moved back to /usr/share/xfce4.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 29 Mar 2015 20:52:42 +0300

pointlinux-xfce-files (1.3.27~pointlinux+agni1) agni; urgency=low

  * 'lock: enabled' removed from /etc/skel/.xscreensaver as it is set by installer.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 29 Mar 2015 17:59:09 +0300

pointlinux-xfce-files (1.3.26~pointlinux+agni1) agni; urgency=low

  * /usr/share/pointlinux/xfce/lightdm folder moved back to /usr/share/lightdm.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 29 Mar 2015 10:32:11 +0300

pointlinux-xfce-files (1.3.25~pointlinux+agni1) agni; urgency=low

  * background path changed to /usr/share/pointlinux/xfce/xfce4/backdrops.
  * background paths adjusted.
  * /usr/share/lightdm folder moved to /usr/share/pointlinux/xfce.
  * /usr/share/xfce4 folder moved to /usr/share/pointlinux/xfce.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 29 Mar 2015 10:19:17 +0300

pointlinux-xfce-files (1.3.24~pointlinux+agni1) agni; urgency=low

  * xscreensaver DPMS enabled.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 28 Mar 2015 22:20:33 +0300

pointlinux-xfce-files (1.3.23~pointlinux+agni1) agni; urgency=low

  * removeable drives are not shown on desktop.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 26 Mar 2015 22:09:12 +0300

pointlinux-xfce-files (1.3.22~pointlinux+agni1) agni; urgency=low

  * lightdm-gtk-greeter.conf is installed with dpkg-divert.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 26 Mar 2015 20:26:58 +0300

pointlinux-xfce-files (1.3.21~pointlinux+agni1) agni; urgency=low

  * /etc/profile.d/pointlinux-xfce removed.
  * /etc/X11/Xsession.d/53-pointlinux-xfce renamed to /etc/X11/Xsession.d/57-pointlinux-xfce.
  * script 57-pointlinux-xfce updated and fixes the Thunar Network error.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 26 Mar 2015 13:06:49 +0300

pointlinux-xfce-files (1.3.20~pointlinux+agni1) agni; urgency=low

  * /etc/X11/Xsession.d/53-pointlinux-xfce moved to /etc/profile.d/pointlinux-xfce.sh

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 26 Mar 2015 11:26:04 +0300

pointlinux-xfce-files (1.3.19~pointlinux+agni1) agni; urgency=low

  * Test build to find out the cause of the Thunar network error.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 26 Mar 2015 10:12:18 +0300

pointlinux-xfce-files (1.3.18~pointlinux+agni1) agni; urgency=low

  * $XDG_DATA_HOME replaced with $XDG_DATA_DIRS as it causes problems.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 25 Mar 2015 23:32:23 +0300

pointlinux-xfce-files (1.3.17~pointlinux+agni1) agni; urgency=low

  * $XDG_DATA_DIRS replaced with $XDG_DATA_HOME (fixes Tunar's 'Failed to open "/ on".' error).

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 25 Mar 2015 20:08:19 +0300

pointlinux-xfce-files (1.3.16~pointlinux+agni1) agni; urgency=low

  * pointlinux-website.desktop removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 25 Mar 2015 13:50:42 +0300

pointlinux-xfce-files (1.3.15~pointlinux+agni1) agni; urgency=low

  * hide certain apps like orage.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 25 Mar 2015 13:40:35 +0300

pointlinux-xfce-files (1.3.14~pointlinux+agni1) agni; urgency=low

  * $XDG_DATA_DIRS variable added.
  * /usr/share/pointlinux/applications added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 25 Mar 2015 10:28:00 +0300

pointlinux-xfce-files (1.3.13~pointlinux+agni1) agni; urgency=low

  * user switch enabled in whiskers.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 25 Mar 2015 09:42:55 +0300

pointlinux-xfce-files (1.3.12~pointlinux+agni1) agni; urgency=low

  * compton.conf moved to pointlinux-compton.
  * xcreensaver added to 'Recommends'.
  * screen lock enabled in xscreensaver.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 24 Mar 2015 09:06:18 +0300

pointlinux-xfce-files (1.3.11~pointlinux+agni1) agni; urgency=low

  * mousepad config removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 23 Mar 2015 16:29:59 +0300

pointlinux-xfce-files (1.3.10~pointlinux+agni1) agni; urgency=low

  * mousepad config updated.


