=== debian/control ===
Source: pointlinux-xfce-files
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-xfce-files
Architecture: all
Depends: lightdm, lightdm-gtk-greeter, pointlinux-desktop-base
Recommends: xscreensaver
Description: Point Linux XFce files
 This package contains Point Linux XFce hacks and settings
